<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <LanguageVersion>7.3</LanguageVersion>
    <Nullable>disable</Nullable>
    <AllowUnsafeBlocks>True</AllowUnsafeBlocks>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Quik\Quik.csproj" />
    <ProjectReference Include="..\Quik.StbImage\Quik.StbImage.csproj" />
    <ProjectReference Include="..\Quik.StbTrueType\Quik.StbTrueType.csproj" />
  </ItemGroup>

</Project>
